<?xml version="1.0" encoding="Win-1251"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<include src="window.xml" />
	<composition _name="CEditor" _class="CBaseWindow">
		<script >
			this.setTitle("Редактор формул");
		</script>
	</composition>
</rmml>
